Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Rails 3.2.8 Error. #339

Closed
lukasmairl opened this Issue · 1 comment

2 participants

@lukasmairl

hi,
when i add dalli to my gem and try to run the server im getting the following error:
dalli (2.6.2)

any ideas why this happens?

thanks

/.rvm/gems/ruby-1.9.3-p194/gems/dalli-2.6.2/lib/dalli/ring.rb:85:41: error: implicit conversion loses integer precision: 'long' to 'int' [-Werror,-Wshorten-64-to-32]
int upper = RARRAY_LEN(ary) - 1;
~~~~~ ~~~~~~~~~~~~~~^
1 error generated

@mperham
Owner

Fixed in 2.6.3

@mperham mperham closed this
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.